@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css); 


body, div, ul, li, table, tr, td, th{margin:0px; padding:0px;}

ul, li{list-style:none;}

body {
    font-family: NanumGothic, '나눔고딕', NanumGothicWeb, "Malgun Gothic",Gulim,sans-serif;
    background: #fff;
    font-size:14px;
}

#wrap {
    width:100%;
    position: relative;
    display:block;
}

#header {
    width:100%;
    background:#fff;
    /*height:50px;*/
}

#footer {
    width:100%;
    background:#000;
    height:45px;
}

#logo{
    padding:35px 0;
    text-align:center;
    font: 25px bold;
    color:#d3d3d3;
}


/*언어박스 색상*/

.lang_bg{
    background:#999;
    width:100%;
}


/*언어박스 전체 영역 제어*/

.lang {
    height:24px;
    list-style: none;
    width:1200px;
    margin:auto;
    background: #999;
    font-size: 14px;
    color:#fff;
}



/*네비게이션 색상*/

.navi_bg{
    background:#fff;
}


/*네비게이션 전체 영역 제어*/

.nav {
    height:95px;
    list-style: none;
    width:1200px;
    margin:auto;
    background: #fff;
    font-size: 18px;
    color:#000;
}


/*주메뉴 영역 제어*/

.topnav{
    text-align:center;
    width:100px;
    height:15px;
    cursor:pointer;
    font-weight:bold;
    /*margin-top: -30px;*/
}


/*주메뉴 마우스 오버시*/

.topnav:hover{
    color:#d3d3d3;
}


/*주메뉴 한묶음 제어*/

.navi_set{
    float: left;
    padding:30px 15px;
    position: relative;
}
.head-logo-kr {
    margin-top: -15px;
}

/*컨텐츠*/

#contents{
    width:900px; margin:auto;
}

#contents div{
    margin:10px 0;
}


/*컴퍼니 색상*/
.com_bg{
    background:#fff;
    width:100%; 


}   

.com {
    height:240px;
    list-style: none;
    width:1200px;
    margin:auto;
    background: #fff;
    font-size: 14px;
    color:#fff;

}
    
            
/*테일박스 색상*/
.tail_bg{
    background:#333;
    width:100%; 

}   

.tail {
    height:35px;
    list-style: none;
    width:1200px;
    margin:auto;
    background: #333;
    font-size: 14px;
    color:#fff;

}



/*메뉴와 동일한 높이의 DIV*/

#top_mar{
    height:134px;
}
a:link { color: white; text-decoration: none;}
 a:visited { color: white; text-decoration: none;}
 a:hover { color: white; text-decoration: underline;}

#title-rt {
    margin-top: 30px;
}
.plan .lead {
    font-size:14px;
    font-weight: bold;
}
/* 상단 레이아웃 */
#top_copy {background:#d00b40}
#top_copy div {position:relative;margin:0 auto;padding:10px 0;width:1200px;color:#fff}
#top_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#top_copy #ft_totop {position:absolute;top:10px;right:0}
#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:20px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:20px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.3em !important}
.ts_up2 {font-size:2.5em !important}
#wrapper {min-width:1200px;border-top:1px solid #dde4e9;background:#fffffff}
#wrapper {z-index:5;margin:0 auto;width:1200px;border-right:0px solid #dde4e9;border-left:0px solid #dde4e9;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 5px;height:28px;color:#ffff;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

.price a {
    color:#004bb0;
}
